"adlam" = "아들람";
"alchemical" = "Alchemical";
"arabic" = "아랍 문자";
"armenian" = "아르메니아 문자";
"avestan" = "Avestan";
"balinese" = "발리 문자";
"bamum" = "Bamum";
"batak" = "바타크 문자";
"bengali" = "벵골 문자";
"Black Letter" = "블랙 레터";
"bopomofo" = "Bopomofo";
"brahmi" = "Brahmi";
"braille" = "Braille";
"buginese" = "부기 문자";
"canadian" = "Canadian";
"chakma" = "Chakma";
"cham" = "참 알파벳";
"cherokee" = "Cherokee";
"chorasmian" = "Chorasmian";
"coptic" = "Coptic";
"cyrillic" = "키릴 문자";
"dentistry" = "Dentistry";
"deseret" = "Deseret";
"devanagari" = "데바나가리 문자";
"divesakuru" = "Dives Akuru";
"elbasan" = "Elbasan";
"elymaic" = "엘리마이";
"ethiopic" = "에티오피아 문자";
"georgian" = "조지아 문자";
"glagolitic" = "Glagolitic";
"gothic" = "고딕";
"greek" = "그리스 문자";
"gujarati" = "구자라트 문자";
"gurmukhi" = "구르무키 문자";
"han" = "Han";
"hangul" = "한글";
"hebrew" = "히브리 문자";
"hiragana" = "히라가나";
"javanese" = "Javanese";
"kana" = "가나";
"kannada" = "칸나다 문자";
"katakana" = "가타카나";
"kayahli" = "Kayahli";
"khmer" = "크메르 문자";
"khojki" = "Khojki";
"lao" = "라오 문자";
"latin" = "라틴";
"lepcha" = "Lepcha";
"lue" = "New Tai Lue";
"mahjong" = "Mahjong";
"malayalam" = "말라얄람 문자";
"mandaic" = "만다이어";
"math" = "수학 연산자";
"mongolian" = "Mongolian";
"musical" = "음악";
"myanmar" = "미얀마 문자";
"nko" = "N’Ko";
"nyiakeng puachue hmong" = "Nyiakeng Puachue Hmong";
"oriya" = "오리야 문자";
"osage" = "Osage";
"osmanya" = "Osmanya";
"pahawh hmong" = "Pahawh Hmong";
"phaistosDisc" = "Phaistos Disc";
"rovas" = "로바쉬 문자";
"runic" = "룬 문자";
"samaritan" = "사마리아어";
"shavian" = "Shavian";
"sinhala" = "신할라어";
"syriac" = "시리아 문자";
"tamil" = "타밀 문자";
"telugu" = "텔루구어";
"thaana" = "타나 문자";
"thai" = "타이 문자";
"tham" = "탐 문자";
"tibet" = "티베트 문자";
"tifinagh" = "티피나그 문자";
"yi" = "Yi";
"ogham" = "Ogham";
"kawi" = "Kawi";
"vai" = "Vai";
